﻿    /*------------------------------------------------------------------
    1 Html
    -------------------------------------------------------------------*/
    /*------------------------------------------------------------------
    2 Body
    -------------------------------------------------------------------*/    
    /*------------------------------------------------------------------
    3 Skip
    -------------------------------------------------------------------*/                
    /*------------------------------------------------------------------
    4 Header
    -------------------------------------------------------------------*/                
    #translate-dialog { top: 58px; }
    /*------------------------------------------------------------------
    5 Nav
    -------------------------------------------------------------------*/    
    
    #nav a:link,
    #nav a:visited {
        width:108px;
    }   
    .startpage #emergency {
        margin-right: 1px;
    }                      
    /*------------------------------------------------------------------
    6 Content
    -------------------------------------------------------------------*/                    
    /*------------------------------------------------------------------
    7 Footer
    -------------------------------------------------------------------*/    